<?php
/**
 * @version		$Id: close.php 115 2009-06-17 07:20:36Z eddieajau $
 * @package		TAOJ.Quanta
 * @subpackage	com_quanta
 * @copyright	Copyright (C) 2009 New Life in IT Pty Ltd. All rights reserved.
 * @license		GNU General Public License <http://www.gnu.org/copyleft/gpl.html>
 * @link		http://www.theartofjoomla.com
 */

defined('_JEXEC') or die;

JHTML::_('behavior.mootools');
?>

<script type="text/javascript">
	window.addEvent('domready', function() {
		// Attach to the close event of the squeezebox to cancel the AJAX request.
		if (typeof window.parent.SqueezeBox == 'object') {
			window.parent.SqueezeBox.addEvent('onClose', function() {
				window.parent.location.reload(true);
			});
		}
	});
	window.addEvent('domready', function() {
		window.parent.document.getElementById('sbox-window').close();
	});
</script>